@charset "UTF-8";

.toolmenu {
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    padding: 15px 0;
    background: #fff;
    border-top: 1px solid #ddd;
    box-shadow: 0 -10px 20px rgba(44, 48, 67, .1);
    transition: opacity .4s ease-in-out;
    z-index: 500;
}

.toolmenu.hide {
    opacity: 0;
    pointer-events: none;
}

.toolmenu__list {
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-items: center;
    justify-content: space-around;
}

.toolmenu__list__item {
    display: block;
    width: auto;
    margin: 0 20px;
}

.toolmenu__list__item__link {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    text-align: center;
    transition: opacity .4s ease-in-out;
}

.toolmenu__list__item__link:hover {
    opacity: .7;
}

.toolmenu__list__item__link__icon {
    width: auto;
    height: 20px;
    margin: 0 auto 7.5px auto;
}

@media screen and (max-width: 991px) {
    .toolmenu {
        display: block;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .toolmenu {
        padding: 10px 0;
    }

    .toolmenu__list__item {
        margin: 0 5px;
    }

    .toolmenu__list__item__link {
        font-size: 11px;
        transform: scale(.9);
    }

    .toolmenu__list__item__link__icon {
        height: 22px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}